X
Tryk her for at gå til webstedets mobilversion.

Supportforum

Fix Context3D not available

Skrevet

I searched for a fix, it says (from 2016) if you are using 64 bit firefox you must switch to 32, beause the flashplayer for 64 bit firefox doesn't support Context3D. But that is completely irrelevant because I am using a 32bit firefox and getting the error. from what I've searched it's not flashplayer causing it. and I have just installed the newest flashplayer.

I searched for a fix, it says (from 2016) if you are using 64 bit firefox you must switch to 32, beause the flashplayer for 64 bit firefox doesn't support Context3D. But that is completely irrelevant because I am using a 32bit firefox and getting the error. from what I've searched it's not flashplayer causing it. and I have just installed the newest flashplayer.
Citér

Yderligere systemdetaljer

Installerede plugins

  • Foxit Reader Plug-In For Firefox and Netscape
  • np-mswmp
  • Shockwave Flash 32.0 r0
  • VLC media player Web Plugin

Program

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:51.0) Gecko/20100101 Firefox/51.0

Yderligere information

Luk
TyDraniu
  • Top 25 Contributor
355 løsninger 1985 svar

Enter about:config in the URL bar and switch the preference dom.ipc.plugins.asyncdrawing.enabled.

Is now OK?

Enter ''about:config'' in the URL bar and switch the preference ''dom.ipc.plugins.asyncdrawing.enabled''. Is now OK?

Ændret af TyDraniu den

Fandt du dette nyttigt?
Citér
Stil et spørgsmål

Du skal logge ind på din konto for at svare på et indlæg. Start et nyt spørgsmål, hvis du ikke har en konto endnu.